{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "413f3c961dc4e83ba468",
  "position": {
    "x": 0,
    "y": 0,
    "z": 2000,
    "height": 42.777777777777771,
    "width": 58.89534009770901,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 2",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6bbcbe845d35bc077e7f"
}